"Cover" = "Cubierta";
"Title Page" = "Portadilla";
"Chapter" = "Capítulo";
"Part" = "Parte";
"Volume" = "Volumen";
"Table of Contents" = "Índice";
"Contents" = "Índice";

"Translated by" = "Traducido por";

"Copyright" = "Créditos";
"Dedication" = "Dedicatoria";
"Epigraph" = "Epígrafe";
"Prologue" = "Prólogo";
"Preface" = "Prefacio";
"Foreword" = "Avant-propos";
"Introduction" = "Introducción";
"Epilogue" = "Epílogo";
"Afterword" = "Postfacio";
"Notes" = "Notas";
"Bibliography" = "Bibliografía";
"Acknowledgments" = "Agradecimientos";
"About the Author" = "Acerca del Autor";
"Also By" = "Otras Obras";
"Also by %@" = "Otras Obras de %@";
"Blurbs" = "Elogios";
"Praise for %@" = "Elogios a %@";

"Untitled" = "Sin título";
"Uncategorized" = "Sin categoría";

"My Book" = "Mi Libro";
"Formatted with Vellum" = "Formateado con Vellum";

"Book" = "Libro";

/* We've found a few examples that use "Libro 3", though
 * there are many examples that drop the term entirely, and just use
 * "Name of Series 3"
 */
"book-within-series" = "Libro";
